BODY
{
	background-color: #F0B080;
}

P.quote
{
	background-color: White;
	padding: 5px;
}

/* Large text style. */
.heading1
{
	font-size: 24px;
	font-weight: bold;
}

/* Medium text style. */
.heading2
{
	font-size: 18px;
}

/* Text style for small notes and disclaimers. */
.disclaimer
{
	font-size: 14px;
	font-style: italic;
}

/* Text style for photo captions. */
.caption
{
	font-size: 14px;
	font-style: italic;
}

/* The default border color. */
.c-border
{
	background-color: Black;
}

/* The default background color for text. */
.c-inner
{
	background-color: #FFFFCC;
}

/* OLD STYLES - before  01/14/03 */

.bglight
{
	background-color: #FFFFCC;
}

.large
{
	font-size: large; font-weight: bold;
}

.small
{
	font-size: smaller;
}
